a {
	color: yellow;
}
a:active {
	color: red;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: orange;
}
a.DarkStyle {
	font-weight: bold;
}

blockquote, pre {
	background-color: #080808;
}

body {
	background-color: #181818;
	color: silver;
}

div#content {
	margin-left: 13em;
	min-height: 30em;
}
div#footer {
	clear: both;
}
div#navigation {
	left: 0em;
	padding-left: 1em;
	position: fixed;
	top: 0em;
	width: 11em;
}
div#page {
	clear: both;
}
div#validation {
	float: left;
}
div.entry {
	background-color: #081030;
	border-color: #000020;
}

ul#copyright {
	float: right;
	margin: 0px;
}
ul#menu {
	background-color: #081030;
	border-color: silver;
	border-style: double;
	padding-left: 0em;
}
ul#menu li a {
	border-color: gray;
	border-style: solid;
	border-width: 1px;
	display: block;
	padding: 3px;
}
ul#menu li a:hover {
	background-color: #101840;
}
